/***文档注释***********************************************
 * 作者               :               
 * 创建日期      :                   2018.2.5
 * 描述               :        			
 * 注意事项      :                   无
 * 遗留BUG :                   无
 * 修改日期      :                   
 * 修改人员      :                   
 * 修改内容      :                   
***********************************************************/
package market.Com.vo;

public class Pfmc {
	private String pfmc_code;
	private String pfmc_name;
	public String getPfmc_code() {
		return pfmc_code;
	}
	public void setPfmc_code(String pfmcCode) {
		pfmc_code = pfmcCode;
	}
	public String getPfmc_name() {
		return pfmc_name;
	}
	public void setPfmc_name(String pfmcName) {
		pfmc_name = pfmcName;
	}
	
}
